{% extends "organization/layout_organization.html" %}
{% load i18n %}

{% block page %}
	<div class="page-section">
		<div class="page-section-header">
			<h2>
				{% trans "Products" %}
			</h2>
		</div>
		<div class="page-section-content">
			{% include "parts/treelist.html" %}	
		</div>
	</div>
{% endblock %}
